Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 18 May 2020 23:24:57 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Dear Customer service  team,<div dir="auto"><br></div>
<div dir="auto">This is not my fault, it has been more than a month and I am waiting for my delivery, I have done many complaints already, however, I didn't get any response.</div>
<div dir="auto"><br></div>
<div dir="auto">If you are not able to deliver the items on time, please cancel the order, I will purchase the order from different  store rather wasting more time. I want to receive my item by this week. Or I will raise official complaint to Department of Economic as this is against my rights. </div>
<div dir="auto"><br></div>
<div dir="auto">Please revert back to my email as soon as possible with a solution to this situation.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Alya Alawadhi </div>
<div dir="auto">050 9969226</div>
</div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 18 May 2020 3:59 pm, Babyshop &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div>
<div>Hi Alya,</div>
<div>
<div> </div>
<div>We’re
really sorry if we’ve taken longer than usual to get back to you.</div>
<div><br></div>
<div>Please note that any shipment received by Aramex in the United Arab Emirates as of the 16th of May 2020 is expected to be delivered after the Eid holiday. Wishing you all Eid Mubarak</div>
<div> </div>
<div>Our
team is working on your issue and will get back to you as soon as possible.</div>
<div> </div>
<div><div>Your friends,</div></div>
</div>
<div dir="ltr">The Support Team <br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">975514:1125156</span>

</div></blockquote>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/975514